代码搜索:diff
找到约 8,375 项符合「diff」的源代码
代码结果 8,375
www.eeworm.com/read/9008/160995
patch avrdude_usbasp.2005-04-21.patch
? usbasp.c
? usbasp.h
Index: Makefile.am
===================================================================
RCS file: /cvsroot/avrdude/avrdude/Makefile.am,v
retrieving revision 1.23
diff -u -r1.23 Ma
www.eeworm.com/read/16793/691365
run-redir
echo "warning: the text of a system error message may vary between systems and" >&2
echo "warning: produce diff output." >&2
echo "warning: if the text of an error message concerning \`redir1.*' not b
www.eeworm.com/read/37566/1083130
pas unit1.pas
unit Unit1;
interface
uses
Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
Dialogs, StdCtrls, Math, Diff, ExtCtrls;
type
TForm1 = class(TForm)
Edit1:
www.eeworm.com/read/38039/1095487
mnu fildif.mnu
FILES#DIFF
#
Show#All
Display all pairs of points which are different in the two toolpaths.
#
Next
Display the next pair of points which are different in the two toolpaths.
#
Previous
Display the pre
www.eeworm.com/read/38235/1109112
pas unit1.pas
unit Unit1;
interface
uses
Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
Dialogs, StdCtrls, Math, Diff, ExtCtrls;
type
TForm1 = class(TForm)
Edit1:
www.eeworm.com/read/490550/1197780
js image-stopwatch.js
var start;
var digits = [];
for (var i = 0; i < 10; i++)
{
digits[i] = new Image;
digits[i].src = 'digits/' + i + '.gif';
}
function displayTime()
{
var diff = (new Date().getTime() -
www.eeworm.com/read/250015/4443424
ls-l-works
[ -n "$d" ] || d=..
LC_ALL=C ls -l "$d" > logfile.gnu
busybox ls -l "$d" > logfile.bb
diff -w logfile.gnu logfile.bb
www.eeworm.com/read/250015/4443457
strings-works-like-gnu
rm -f foo bar
strings -af ../../busybox > foo
busybox strings -af ../../busybox > bar
set +e
test ! -f foo -a -f bar
if [ $? = 0 ] ; then
set -e
diff -q foo bar
fi
www.eeworm.com/read/238231/4616952
extra entries.extra
/AFile.png////*///
/Add.png////*///
/AddBinary.png////*///
/BinaryFile.png////*///
/Branch.png////*///
/Commit.png////*///
/ConflictingFile.png////*///
/Diff.png////*///
/Dir.png////*///
/Fil
www.eeworm.com/read/227259/4776852
strings-works-like-gnu
rm -f foo bar
strings -af ../../busybox > foo
busybox strings -af ../../busybox > bar
set +e
test ! -f foo -a -f bar
if [ $? = 0 ] ; then
set -e
diff -q foo bar
fi